body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;



    background: #fff
    scrollbar-face-color: #fff;
	scrollbar-shadow-color: #fff;
	scrollbar-highlight-color: #fff;
	scrollbar-3dlight-color: #fff;
	scrollbar-darkshadow-color: #fff;
	scrollbar-track-color: #fff;
	scrollbar-arrow-color: #fff;
	scrollbar-width: 60;
	margin: 0px;

}
table,td,th  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999;
	text-decoration: none;
	margin: 0px;
	padding: 2px;
background:#fff ;
}

a {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #aaa; text-decoration: none}

a:hover {
	color: #000000;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #aaa;
}

.tit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #aaa;
	text-decoration: none;

}
.titblg {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 24px;
	text-decoration: none;
	font-weight: bold;

}
.suptit{
background:#fff url(logoDV.gif) top center repeat-y;}